Subject: bug#32999: 27.0.50; Typo in Elisp Reference

From: Mauro Aranda <[email-masked]>
Date: Tue, 9 Oct 2018 19:28:54 -0300

Hello.

I found a typo in 'timerp' documentation.  Since it is a trivial fix,
I decided to give the process of sending a patch a try.

I hope everything is according to Emacs Guidelines, but please correct
me if I missed something.
From 70912c314e1e965fd0da423225b0a52b3bf56e67 Mon Sep 17 00:00:00 2001
From: Mauro Aranda <[email-masked]>
Date: Tue, 9 Oct 2018 18:20:53 -0300
Subject: [PATCH] Fix typo in 'timerp' documentation

* doc/lispref/os.texi (Timers): Fix typo in 'timerp' documentation.
---
 doc/lispref/os.texi | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/lispref/os.texi b/doc/lispref/os.texi
index 64c327c..d74fec5 100644
--- a/doc/lispref/os.texi
+++ b/doc/lispref/os.texi
@@ -1841,7 +1841,7 @@ Timers
 times and the function to invoke.
 
 @defun timerp object
-This predicate function returns non-@code{nil} of @code{object} is a
+This predicate function returns non-@code{nil} if @code{object} is a
 timer.
 @end defun
 
-- 
2.7.4